@import "~@angular/material/prebuilt-themes/indigo-pink.css";



.main{
  display: flex;
  justify-content: center;
}
.contentMain {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 70%;
  height: 1000px;
  background-color: rgb(214, 209, 209);
  overflow-y: scroll;
}

.containerProducts{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  // background-color: aquamarine;
}
.card {
  width: 226px;
  height: auto;
  margin: 2%;
}

.matHeader{
  width: auto;
  height: auto;
}

.c-Products{
  display: flex;
  align-content: center;
}

.imgProducts{
  width: 100%;
  height: 226px;
  margin: 0 0 0 0;
}

.mat-card-image:first-child{
  margin-top: 0;
}

a{
  text-decoration: none;
  color: black;
  margin: 0 0 0 0;
}

.example-header-image {
  // background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
  background-size: cover;
}

.paginator{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin: 2%;
  // background-color: cadetblue;
}
hr {
  width: 70%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  // border: 1px solid;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
// .content{
//   width: 100%;
//   display: flex;
//   flex-direction: column;
//   align-content: center;


//   .titleProducts{
//     align-self: center;
//     width: 60%;
//     // background-color: cornflowerblue;
//   }
// }

// .objectList{
//   align-self: center;
//   width: 60%;
//   display: flex;
//   flex-wrap: wrap;
//   // background-color: darkgray;



//   .listObject{
//     display: flex;

//     .listObjects__li{
//       width: 226px;
//       display: flex;
//       flex-direction: column;

//       .objects {
//         width: 226px;
//         height: 224px;
//       }

//       .description_products{
//         height: auto;
//       }


//       .price_products{
//         line-height: 150%;
//         font-family: Inter;
//         font-size: 24px;
//         font-weight: bold;
//         height: auto;
//         font-style: normal;
//       }

//     }
//   }

// }
// .a{
//   display: flex;

//   justify-content: center;
//   align-items: center;
//   flex-wrap: wrap;

//   width: 100px;
//   height: 500px;
//   background-color: darkorange;
//   margin: 2%;

//   .b{
//     width: 100px;
//     height: 100px;
//     background-color: darkseagreen;
//     margin: 2%;

//     .c{
//       width: 50px;
//       height: 50px;
//       background-color: darkgreen;
//     }
//   }
//   .a1{
//     width: 100px;
//     height: 100px;
//     background-color: rgb(90, 107, 90);
//     margin: 2%;

//   }
//   .a2{
//     width: 100px;
//     height: 100px;
//     background-color: rgb(156, 105, 29);
//     margin: 2%;
//   }
// }
